:root {
    --content-background: transparent;
}
.unique-lead {
    margin-top: var(--base-space);
}
.unique {
    padding-bottom: 0;
}
.wrapper {
    width: 96%;
    margin-left: 15px;
}
/* タイトル */
.unique-lead .unit__title {
    padding-left: 0;
}
.unit--grid {
    display: grid;
    grid-template-columns: 2fr 1fr;
}
.unit__mv figcaption {
    font-size: 13px;
    text-align: center;
}
.unique-lead .unit__title {
    font-size: 36px;
    width: -moz-fit-content;
    width: fit-content;
    height: -moz-fit-content;
    height: fit-content;
    margin: auto;
}
.unique-lead .unit__title::before {
    right: 0;
    margin: 0 auto;
    width: 36px;
    height: 5px;
    top: 100%;
}
.unique-lead .unit__title p {
    width: -moz-fit-content;
    width: fit-content;
}
@media screen and (max-width: 768px) {
    .unit--grid {
        grid-template-columns: 50% 50%;
    }
    .unique-lead .unit__title {
        font-size: 20px;
    }
    .unit__content-title {
        font-size: 15px;
    }
}
/* テーブル */
.unit__table th {
    width: -moz-fit-content;
    width: fit-content;
    color: #fff;
    background-color: var(--main-color-middle-dark);
    padding: 25px 30px;
}
@media screen and (max-width: 768px) {
    .unit__table th {
        min-width: 60px;
    }
}

/* エントリーボタン */
.unit__button-entry {
    background-color: #fcff00;
    border-radius: 0;
    width: 100%;
    position: relative;
    font-size: 48px;
    line-height: 1;
}
.unit__button-entry-wrapper {
    position: relative;
}
.unique > .unit > div.unit__button-entry-wrapper {
    margin-top: var(--base-space);
    margin-left: 0;
}
.unit__button-entry-wrapper::before {
    content: "";
    width: 100.5%;
    height: 105%;
    position: absolute;
    top: 0;
    left: -0.25%;
    background-color: #adadad;
    z-index: 0;
}
.unit__button-entry p {
    padding: 20px 70px 20px 65px;
    position: relative;
    color: #222;
    width: -moz-fit-content;
    width: fit-content;
    margin: 0 auto;
    font-weight: bold;
}
.unit__button-entry p::before {
    position: absolute;
    content: "▶︎";
    right: 30px;
    font-size: 10px;
    top: 0;
    bottom: 0;
    margin: auto 0;
    height: -moz-fit-content;
    height: fit-content;
    color: #222;
    font-size: 20px;
}
/* ホバー時 */
.unit__button-entry:hover p,
.unit__button-entry:hover p::before {
    color: #fff;
}
@media screen and (max-width: 768px) {
    .unit__button-entry {
        font-size: 30px;
    }
}

.unit__table td a {
    text-decoration: underline;
}
